.bt-chapters-menu {
  margin: 0;
  padding: 0;
  display: grid;
  list-style: none;
}
.bt-chapters-menu .bt-chapters-menu-item {
  display: flex;
}
.bt-chapters-menu .bt-chapters-menu-item:not(:last-child) {
  margin-bottom: 16px;
  padding-bottom: 16px;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #EAEAEC;
  border-color: light-dark(#EAEAEC, #333);
}
.bt-chapters-menu .bt-chapters-menu-action {
  background-color: transparent;
  color: #000;
  color: light-dark(#000, #fff);
  fill: #000;
  fill: light-dark(#000, #fff);
  line-height: 1.44;
  margin: 0;
  padding: 0;
  border: 0;
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: left;
  transition-property: color, fill;
  transition-duration: 0.25s;
  transition-timing-function: ease-in-out;
}
.bt-chapters-menu .bt-chapters-menu-action:hover {
  color: #0090EF;
  fill: #0090EF;
}
.bt-chapters-menu .bt-chapters-menu-action .bt-chapters-menu-action-text {
  flex: 1;
  font-weight: 600;
}
@media (max-width: 991px) {
  .bt-chapters-menu .bt-chapters-menu-action .bt-chapters-menu-action-text {
    ine-height: 1.46;
    font-size: 14px;
    letter-spacing: -0.09px;
  }
}
@media (min-width: 992px) {
  .bt-chapters-menu .bt-chapters-menu-action .bt-chapters-menu-action-text {
    line-height: 1.1;
    font-size: 18px;
    letter-spacing: -0.36px;
  }
}
.bt-chapters-menu .bt-chapters-menu-action .bt-chapters-menu-action-icon {
  width: 20px;
  flex-shrink: 0;
}

.bt-chapter {
  position: relative;
}
.bt-chapter:not(:last-child) {
  margin-bottom: 32px;
}
.bt-chapter .bt-chapter-summary {
  display: flex;
  align-items: center;
  gap: 12px;
  cursor: pointer;
}
.bt-chapter .bt-chapter-summary::-webkit-details-marker {
  display: none;
}
.bt-chapter .bt-chapter-summary bt-icon {
  fill: #0090FF;
  width: 24px;
}
.bt-chapter .bt-chapter-title {
  flex: 1;
  font-weight: 600;
}
@media (max-width: 991px) {
  .bt-chapter .bt-chapter-title {
    line-height: 1.44;
    font-size: 19px;
    letter-spacing: -0.3px;
  }
}
@media (min-width: 992px) {
  .bt-chapter .bt-chapter-title {
    line-height: 1.24;
    font-size: 24px;
    letter-spacing: -0.47px;
  }
}
.bt-chapter .bt-chapter-content {
  margin-top: 12px;
}
